eclipse.preferences.version=1
encoding//src/main/java=UTF-8
encoding//src/main/java/org/tempuri/HISImplBindingStub.java=UTF-8
encoding//src/main/java/org/tempuri/HISImpl_PortType.java=UTF-8
encoding//src/main/java/org/tempuri/HISImpl_Service.java=UTF-8
encoding//src/main/java/org/tempuri/HISImpl_ServiceLocator.java=UTF-8
encoding//src/main/java/org/tempuri/HISImpl___FounderRequestData.java=UTF-8
encoding//src/main/java/org/tempuri/HISImpl___FounderRequestDataResponse.java=UTF-8
encoding//src/main/java/org/tempuri/HISImpl___hisInterface.java=UTF-8
encoding//src/main/java/org/tempuri/HISImpl___hisInterfaceResponse.java=UTF-8
encoding//src/main/resources=UTF-8
encoding//src/main/resources/jdbc.properties=UTF-8
encoding//src/main/resources/log4j.properties=UTF-8
encoding/<project>=UTF-8
